RubyGems Navigation menu

saeed_ba_tester 1.0.0

ba_tester

Versions:

  1. 1.0.0 - November 04, 2021 (16.5 KB)

Runtime Dependencies (5):

  • certifi ~> 2018.1, >= 2018.01.18
  • faraday ~> 1.0, >= 1.0.1
  • faraday-http-cache ~> 2.2
  • faraday_middleware ~> 1.0
  • logging ~> 2.3
  • Development Dependencies (2):

  • minitest ~> 5.14, >= 5.14.1
  • minitest-proveit ~> 1.0
  • Owners:

    Pushed by:

    Authors:

    • APIMatic SDK Generator

    SHA 256 checksum:

    dbcbe391e70c7dcbc46ef0cffe86188c0af1e0b605e78d3fffd1d09a4ddc3b56

    Total downloads 1,105

    For this version 1,105

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5, < 3.0

    Links: